/* Autogenerated by cquote.c - DO NOT EDIT */
#define NL "\n"
const char *default_pcb_internal = \
	   "# release: pcb 20110918"
	NL ""
	NL "# To read pcb files, the pcb version (or the git source date) must be >= the file version"
	NL "FileVersion[20070407]"
	NL ""
	NL "PCB[\"\" 600000 500000]"
	NL ""
	NL "Grid[2500.0 0 0 1]"
	NL "Cursor[2500 62500 0.000000]"
	NL "PolyArea[3100.006200]"
	NL "Thermal[0.500000]"
	NL "DRC[1200 900 1000 700 1500 1000]"
	NL "Flags(\"nameonpcb,clearnew,snappin\")"
	NL "Groups(\"1,3,4,c:2,5,6,s:7:8\")"
	NL "Styles[\"Signal,1000,7874,3150,2000:Power,2000,8661,3937,2000:Fat,8000,13780,4724,2500:Sig-tight,1000,6400,3150,1200\"]"
	NL ""
	NL "Attribute(\"PCB::grid::unit\" \"mil\")"
	NL "Layer(1 \"component\")"
	NL "("
	NL ")"
	NL "Layer(2 \"solder\")"
	NL "("
	NL ")"
	NL "Layer(3 \"comp-GND\")"
	NL "("
	NL ")"
	NL "Layer(4 \"comp-power\")"
	NL "("
	NL ")"
	NL "Layer(5 \"sold-GND\")"
	NL "("
	NL ")"
	NL "Layer(6 \"sold-power\")"
	NL "("
	NL ")"
	NL "Layer(7 \"signal3\")"
	NL "("
	NL ")"
	NL "Layer(8 \"outline\")"
	NL "("
	NL ")"
	NL "Layer(9 \"silk\")"
	NL "("
	NL ")"
	NL "Layer(10 \"silk\")"
	NL "("
	NL ")"
	NL;
